.sp80_wp{ background: url(80.jpg) 0 -0px no-repeat; width: 80px; height: 80px }
.sp80_joomla16{ background: url(80.jpg) 0 -80px no-repeat; width: 80px; height: 80px }
.sp80_presta{ background: url(80.jpg) 0 -160px no-repeat; width: 80px; height: 80px }
.sp80_joomla30{ background: url(80.jpg) 0 -240px no-repeat; width: 80px; height: 80px }
.sp80_ocart{ background: url(80.jpg) 0 -320px no-repeat; width: 80px; height: 80px }
.sp80_abante{ background: url(80.jpg) 0 -400px no-repeat; width: 80px; height: 80px }
.sp80_drupal{ background: url(80.jpg) 0 -480px no-repeat; width: 80px; height: 80px }
.sp80_phpbb{ background: url(80.jpg) 0 -560px no-repeat; width: 80px; height: 80px }
.sp80_smf{ background: url(80.jpg) 0 -640px no-repeat; width: 80px; height: 80px }
.sp80_whmcs{ background: url(80.jpg) 0 -720px no-repeat; width: 80px; height: 80px }
.sp80_realestate{ background: url(80.jpg) 0 -800px no-repeat; width: 80px; height: 80px }
.sp80_magento{ background: url(80.jpg) 0 -880px no-repeat; width: 80px; height: 80px }
.sp80_mybb{ background: url(80.jpg) 0 -960px no-repeat; width: 80px; height: 80px }
.sp80_dolph{ background: url(80.jpg) 0 -1040px no-repeat; width: 80px; height: 80px }
.sp80_hizup{ background: url(80.jpg) 0 -1120px no-repeat; width: 80px; height: 80px }
.sp80_moodle28{ background: url(80.jpg) 0 -1200px no-repeat; width: 80px; height: 80px }
.sp80_laravel{ background: url(80.jpg) 0 -1280px no-repeat; width: 80px; height: 80px }
.sp80_ocart2{ background: url(80.jpg) 0 -1360px no-repeat; width: 80px; height: 80px }
.sp80_conc8{ background: url(80.jpg) 0 -1440px no-repeat; width: 80px; height: 80px }
.sp80_clip{ background: url(80.jpg) 0 -1520px no-repeat; width: 80px; height: 80px }
.sp80_oxwall{ background: url(80.jpg) 0 -1600px no-repeat; width: 80px; height: 80px }
.sp80_gallery{ background: url(80.jpg) 0 -1680px no-repeat; width: 80px; height: 80px }
.sp80_openb{ background: url(80.jpg) 0 -1760px no-repeat; width: 80px; height: 80px }
.sp80_piwigo{ background: url(80.jpg) 0 -1840px no-repeat; width: 80px; height: 80px }
.sp80_owncloud{ background: url(80.jpg) 0 -1920px no-repeat; width: 80px; height: 80px }
.sp80_modx{ background: url(80.jpg) 0 -2000px no-repeat; width: 80px; height: 80px }
.sp80_igniter{ background: url(80.jpg) 0 -2080px no-repeat; width: 80px; height: 80px }
.sp80_roundcube{ background: url(80.jpg) 0 -2160px no-repeat; width: 80px; height: 80px }
.sp80_e107{ background: url(80.jpg) 0 -2240px no-repeat; width: 80px; height: 80px }
.sp80_phoenix{ background: url(80.jpg) 0 -2320px no-repeat; width: 80px; height: 80px }
.sp80_mw{ background: url(80.jpg) 0 -2400px no-repeat; width: 80px; height: 80px }
.sp80_xoops{ background: url(80.jpg) 0 -2480px no-repeat; width: 80px; height: 80px }
.sp80_oscom{ background: url(80.jpg) 0 -2560px no-repeat; width: 80px; height: 80px }
.sp80_dolibarr{ background: url(80.jpg) 0 -2640px no-repeat; width: 80px; height: 80px }
.sp80_jcow{ background: url(80.jpg) 0 -2720px no-repeat; width: 80px; height: 80px }
.sp80_vtiger{ background: url(80.jpg) 0 -2800px no-repeat; width: 80px; height: 80px }
.sp80_moodle30{ background: url(80.jpg) 0 -2880px no-repeat; width: 80px; height: 80px }
.sp80_cmssimple{ background: url(80.jpg) 0 -2960px no-repeat; width: 80px; height: 80px }
.sp80_elgg2{ background: url(80.jpg) 0 -3040px no-repeat; width: 80px; height: 80px }
.sp80_drupal8{ background: url(80.jpg) 0 -3120px no-repeat; width: 80px; height: 80px }
.sp80_aef{ background: url(80.jpg) 0 -3200px no-repeat; width: 80px; height: 80px }
.sp80_chamilo{ background: url(80.jpg) 0 -3280px no-repeat; width: 80px; height: 80px }
.sp80_seo{ background: url(80.jpg) 0 -3360px no-repeat; width: 80px; height: 80px }
.sp80_ossn{ background: url(80.jpg) 0 -3440px no-repeat; width: 80px; height: 80px }
.sp80_yii{ background: url(80.jpg) 0 -3520px no-repeat; width: 80px; height: 80px }
.sp80_ostic{ background: url(80.jpg) 0 -3600px no-repeat; width: 80px; height: 80px }
.sp80_zencart{ background: url(80.jpg) 0 -3680px no-repeat; width: 80px; height: 80px }
.sp80_cpg{ background: url(80.jpg) 0 -3760px no-repeat; width: 80px; height: 80px }
.sp80_fusion{ background: url(80.jpg) 0 -3840px no-repeat; width: 80px; height: 80px }
.sp80_myadmin{ background: url(80.jpg) 0 -3920px no-repeat; width: 80px; height: 80px }
.sp80_phplist{ background: url(80.jpg) 0 -4000px no-repeat; width: 80px; height: 80px }
.sp80_geeklog{ background: url(80.jpg) 0 -4080px no-repeat; width: 80px; height: 80px }
.sp80_webmail{ background: url(80.jpg) 0 -4160px no-repeat; width: 80px; height: 80px }
.sp80_hesk{ background: url(80.jpg) 0 -4240px no-repeat; width: 80px; height: 80px }
.sp80_ocportal{ background: url(80.jpg) 0 -4320px no-repeat; width: 80px; height: 80px }
.sp80_lime{ background: url(80.jpg) 0 -4400px no-repeat; width: 80px; height: 80px }
.sp80_bootstrap{ background: url(80.jpg) 0 -4480px no-repeat; width: 80px; height: 80px }
.sp80_akaunting{ background: url(80.jpg) 0 -4560px no-repeat; width: 80px; height: 80px }
.sp80_magento2{ background: url(80.jpg) 0 -4640px no-repeat; width: 80px; height: 80px }
.sp80_feng{ background: url(80.jpg) 0 -4720px no-repeat; width: 80px; height: 80px }
.sp80_vanilla{ background: url(80.jpg) 0 -4800px no-repeat; width: 80px; height: 80px }
.sp80_zikula{ background: url(80.jpg) 0 -4880px no-repeat; width: 80px; height: 80px }
.sp80_yeti{ background: url(80.jpg) 0 -4960px no-repeat; width: 80px; height: 80px }
.sp80_dotcl{ background: url(80.jpg) 0 -5040px no-repeat; width: 80px; height: 80px }
.sp80_openx{ background: url(80.jpg) 0 -5120px no-repeat; width: 80px; height: 80px }
.sp80_jquery{ background: url(80.jpg) 0 -5200px no-repeat; width: 80px; height: 80px }
.sp80_s9y{ background: url(80.jpg) 0 -5280px no-repeat; width: 80px; height: 80px }
.sp80_baker{ background: url(80.jpg) 0 -5360px no-repeat; width: 80px; height: 80px }
.sp80_boxbill{ background: url(80.jpg) 0 -5440px no-repeat; width: 80px; height: 80px }
.sp80_loaded7{ background: url(80.jpg) 0 -5520px no-repeat; width: 80px; height: 80px }
.sp80_doku{ background: url(80.jpg) 0 -5600px no-repeat; width: 80px; height: 80px }
.sp80_owm{ background: url(80.jpg) 0 -5680px no-repeat; width: 80px; height: 80px }
.sp80_zen{ background: url(80.jpg) 0 -5760px no-repeat; width: 80px; height: 80px }
.sp80_b2e{ background: url(80.jpg) 0 -5840px no-repeat; width: 80px; height: 80px }
.sp80_cftp{ background: url(80.jpg) 0 -5920px no-repeat; width: 80px; height: 80px }
.sp80_drupal6{ background: url(80.jpg) 0 -6000px no-repeat; width: 80px; height: 80px }
.sp80_webcal{ background: url(80.jpg) 0 -6080px no-repeat; width: 80px; height: 80px }
.sp80_piwik{ background: url(80.jpg) 0 -6160px no-repeat; width: 80px; height: 80px }
.sp80_podcast{ background: url(80.jpg) 0 -6240px no-repeat; width: 80px; height: 80px }
.sp80_sugar{ background: url(80.jpg) 0 -6320px no-repeat; width: 80px; height: 80px }
.sp80_txtpat{ background: url(80.jpg) 0 -6400px no-repeat; width: 80px; height: 80px }
.sp80_squirrel{ background: url(80.jpg) 0 -6480px no-repeat; width: 80px; height: 80px }
.sp80_nextcloud{ background: url(80.jpg) 0 -6560px no-repeat; width: 80px; height: 80px }
.sp80_rainloop{ background: url(80.jpg) 0 -6640px no-repeat; width: 80px; height: 80px }
.sp80_litecart{ background: url(80.jpg) 0 -6720px no-repeat; width: 80px; height: 80px }
.sp80_openclass{ background: url(80.jpg) 0 -6800px no-repeat; width: 80px; height: 80px }
.sp80_etano{ background: url(80.jpg) 0 -6880px no-repeat; width: 80px; height: 80px }
.sp80_ojs{ background: url(80.jpg) 0 -6960px no-repeat; width: 80px; height: 80px }
.sp80_phpchat{ background: url(80.jpg) 0 -7040px no-repeat; width: 80px; height: 80px }
.sp80_slims{ background: url(80.jpg) 0 -7120px no-repeat; width: 80px; height: 80px }
.sp80_livehelper{ background: url(80.jpg) 0 -7200px no-repeat; width: 80px; height: 80px }
.sp80_punbb{ background: url(80.jpg) 0 -7280px no-repeat; width: 80px; height: 80px }
.sp80_cake{ background: url(80.jpg) 0 -7360px no-repeat; width: 80px; height: 80px }
.sp80_mautic{ background: url(80.jpg) 0 -7440px no-repeat; width: 80px; height: 80px }
.sp80_yourls{ background: url(80.jpg) 0 -7520px no-repeat; width: 80px; height: 80px }
.sp80_thbees{ background: url(80.jpg) 0 -7600px no-repeat; width: 80px; height: 80px }
.sp80_pyro{ background: url(80.jpg) 0 -7680px no-repeat; width: 80px; height: 80px }
.sp80_webid{ background: url(80.jpg) 0 -7760px no-repeat; width: 80px; height: 80px }
.sp80_qtoa{ background: url(80.jpg) 0 -7840px no-repeat; width: 80px; height: 80px }
.sp80_stripe{ background: url(80.jpg) 0 -7920px no-repeat; width: 80px; height: 80px }
.sp80_humhub{ background: url(80.jpg) 0 -8000px no-repeat; width: 80px; height: 80px }
.sp80_pydio{ background: url(80.jpg) 0 -8080px no-repeat; width: 80px; height: 80px }
.sp80_ninja{ background: url(80.jpg) 0 -8160px no-repeat; width: 80px; height: 80px }
.sp80_claro{ background: url(80.jpg) 0 -8240px no-repeat; width: 80px; height: 80px }
.sp80_twg{ background: url(80.jpg) 0 -8320px no-repeat; width: 80px; height: 80px }
.sp80_front{ background: url(80.jpg) 0 -8400px no-repeat; width: 80px; height: 80px }
.sp80_procwire{ background: url(80.jpg) 0 -8480px no-repeat; width: 80px; height: 80px }
.sp80_suitecrm{ background: url(80.jpg) 0 -8560px no-repeat; width: 80px; height: 80px }
.sp80_collab{ background: url(80.jpg) 0 -8640px no-repeat; width: 80px; height: 80px }
.sp80_tiki{ background: url(80.jpg) 0 -8720px no-repeat; width: 80px; height: 80px }
.sp80_symfony24{ background: url(80.jpg) 0 -8800px no-repeat; width: 80px; height: 80px }
.sp80_subrion{ background: url(80.jpg) 0 -8880px no-repeat; width: 80px; height: 80px }
.sp80_ftools{ background: url(80.jpg) 0 -8960px no-repeat; width: 80px; height: 80px }
.sp80_qdpm{ background: url(80.jpg) 0 -9040px no-repeat; width: 80px; height: 80px }
.sp80_typo47{ background: url(80.jpg) 0 -9120px no-repeat; width: 80px; height: 80px }
.sp80_ruko{ background: url(80.jpg) 0 -9200px no-repeat; width: 80px; height: 80px }
.sp80_nibble{ background: url(80.jpg) 0 -9280px no-repeat; width: 80px; height: 80px }
.sp80_cube{ background: url(80.jpg) 0 -9360px no-repeat; width: 80px; height: 80px }
.sp80_zend{ background: url(80.jpg) 0 -9440px no-repeat; width: 80px; height: 80px }
.sp80_spip{ background: url(80.jpg) 0 -9520px no-repeat; width: 80px; height: 80px }
.sp80_typo{ background: url(80.jpg) 0 -9600px no-repeat; width: 80px; height: 80px }
.sp80_dotproj{ background: url(80.jpg) 0 -9680px no-repeat; width: 80px; height: 80px }
.sp80_contao{ background: url(80.jpg) 0 -9760px no-repeat; width: 80px; height: 80px }
.sp80_ospos{ background: url(80.jpg) 0 -9840px no-repeat; width: 80px; height: 80px }
.sp80_phpsch{ background: url(80.jpg) 0 -9920px no-repeat; width: 80px; height: 80px }
.sp80_fluxbb{ background: url(80.jpg) 0 -10000px no-repeat; width: 80px; height: 80px }
.sp80_efront{ background: url(80.jpg) 0 -10080px no-repeat; width: 80px; height: 80px }
.sp80_mw19{ background: url(80.jpg) 0 -10160px no-repeat; width: 80px; height: 80px }
.sp80_xmb{ background: url(80.jpg) 0 -10240px no-repeat; width: 80px; height: 80px }
.sp80_sitemagic{ background: url(80.jpg) 0 -10320px no-repeat; width: 80px; height: 80px }
.sp80_bbpress{ background: url(80.jpg) 0 -10400px no-repeat; width: 80px; height: 80px }
.sp80_qcart{ background: url(80.jpg) 0 -10480px no-repeat; width: 80px; height: 80px }
.sp80_epesi{ background: url(80.jpg) 0 -10560px no-repeat; width: 80px; height: 80px }
.sp80_phorum{ background: url(80.jpg) 0 -10640px no-repeat; width: 80px; height: 80px }
.sp80_impresspage{ background: url(80.jpg) 0 -10720px no-repeat; width: 80px; height: 80px }
.sp80_presta17{ background: url(80.jpg) 0 -10800px no-repeat; width: 80px; height: 80px }
.sp80_grav{ background: url(80.jpg) 0 -10880px no-repeat; width: 80px; height: 80px }
.sp80_newsletter{ background: url(80.jpg) 0 -10960px no-repeat; width: 80px; height: 80px }
.sp80_symfony2{ background: url(80.jpg) 0 -11040px no-repeat; width: 80px; height: 80px }
.sp80_cumulus{ background: url(80.jpg) 0 -11120px no-repeat; width: 80px; height: 80px }
.sp80_htmly{ background: url(80.jpg) 0 -11200px no-repeat; width: 80px; height: 80px }
.sp80_myweb{ background: url(80.jpg) 0 -11280px no-repeat; width: 80px; height: 80px }
.sp80_sp{ background: url(80.jpg) 0 -11360px no-repeat; width: 80px; height: 80px }
.sp80_lazarus{ background: url(80.jpg) 0 -11440px no-repeat; width: 80px; height: 80px }
.sp80_paste{ background: url(80.jpg) 0 -11520px no-repeat; width: 80px; height: 80px }
.sp80_redax{ background: url(80.jpg) 0 -11600px no-repeat; width: 80px; height: 80px }
.sp80_qcms{ background: url(80.jpg) 0 -11680px no-repeat; width: 80px; height: 80px }
.sp80_mantis{ background: url(80.jpg) 0 -11760px no-repeat; width: 80px; height: 80px }
.sp80_glpi{ background: url(80.jpg) 0 -11840px no-repeat; width: 80px; height: 80px }
.sp80_extplorer{ background: url(80.jpg) 0 -11920px no-repeat; width: 80px; height: 80px }
.sp80_snews{ background: url(80.jpg) 0 -12000px no-repeat; width: 80px; height: 80px }
.sp80_orange{ background: url(80.jpg) 0 -12080px no-repeat; width: 80px; height: 80px }
.sp80_soho{ background: url(80.jpg) 0 -12160px no-repeat; width: 80px; height: 80px }
.sp80_pier{ background: url(80.jpg) 0 -12240px no-repeat; width: 80px; height: 80px }
.sp80_popoji{ background: url(80.jpg) 0 -12320px no-repeat; width: 80px; height: 80px }
.sp80_webtrees{ background: url(80.jpg) 0 -12400px no-repeat; width: 80px; height: 80px }
.sp80_policy{ background: url(80.jpg) 0 -12480px no-repeat; width: 80px; height: 80px }
.sp80_moodle{ background: url(80.jpg) 0 -12560px no-repeat; width: 80px; height: 80px }
.sp80_nucleus{ background: url(80.jpg) 0 -12640px no-repeat; width: 80px; height: 80px }
.sp80_angular{ background: url(80.jpg) 0 -12720px no-repeat; width: 80px; height: 80px }
.sp80_moodle20{ background: url(80.jpg) 0 -12800px no-repeat; width: 80px; height: 80px }
.sp80_blesta{ background: url(80.jpg) 0 -12880px no-repeat; width: 80px; height: 80px }
.sp80_october{ background: url(80.jpg) 0 -12960px no-repeat; width: 80px; height: 80px }
.sp80_chyrp{ background: url(80.jpg) 0 -13040px no-repeat; width: 80px; height: 80px }
.sp80_microweber{ background: url(80.jpg) 0 -13120px no-repeat; width: 80px; height: 80px }
.sp80_impress{ background: url(80.jpg) 0 -13200px no-repeat; width: 80px; height: 80px }
.sp80_little{ background: url(80.jpg) 0 -13280px no-repeat; width: 80px; height: 80px }
.sp80_pmwiki{ background: url(80.jpg) 0 -13360px no-repeat; width: 80px; height: 80px }
.sp80_sidu{ background: url(80.jpg) 0 -13440px no-repeat; width: 80px; height: 80px }
.sp80_una{ background: url(80.jpg) 0 -13520px no-repeat; width: 80px; height: 80px }
.sp80_monstra{ background: url(80.jpg) 0 -13600px no-repeat; width: 80px; height: 80px }
.sp80_phpwcms{ background: url(80.jpg) 0 -13680px no-repeat; width: 80px; height: 80px }
.sp80_x2{ background: url(80.jpg) 0 -13760px no-repeat; width: 80px; height: 80px }
.sp80_egroup{ background: url(80.jpg) 0 -13840px no-repeat; width: 80px; height: 80px }
.sp80_elkarte{ background: url(80.jpg) 0 -13920px no-repeat; width: 80px; height: 80px }
.sp80_crafty{ background: url(80.jpg) 0 -14000px no-repeat; width: 80px; height: 80px }
.sp80_ampjuke{ background: url(80.jpg) 0 -14080px no-repeat; width: 80px; height: 80px }
.sp80_moodle29{ background: url(80.jpg) 0 -14160px no-repeat; width: 80px; height: 80px }
.sp80_tinyrss{ background: url(80.jpg) 0 -14240px no-repeat; width: 80px; height: 80px }
.sp80_invoice{ background: url(80.jpg) 0 -14320px no-repeat; width: 80px; height: 80px }
.sp80_lychee{ background: url(80.jpg) 0 -14400px no-repeat; width: 80px; height: 80px }
.sp80_adminer{ background: url(80.jpg) 0 -14480px no-repeat; width: 80px; height: 80px }
.sp80_espo{ background: url(80.jpg) 0 -14560px no-repeat; width: 80px; height: 80px }
.sp80_4images{ background: url(80.jpg) 0 -14640px no-repeat; width: 80px; height: 80px }
.sp80_faveo{ background: url(80.jpg) 0 -14720px no-repeat; width: 80px; height: 80px }
.sp80_obcard{ background: url(80.jpg) 0 -14800px no-repeat; width: 80px; height: 80px }
.sp80_wonder{ background: url(80.jpg) 0 -14880px no-repeat; width: 80px; height: 80px }
.sp80_chevereto{ background: url(80.jpg) 0 -14960px no-repeat; width: 80px; height: 80px }
.sp80_tcexam{ background: url(80.jpg) 0 -15040px no-repeat; width: 80px; height: 80px }
.sp80_buggenie{ background: url(80.jpg) 0 -15120px no-repeat; width: 80px; height: 80px }
.sp80_vision{ background: url(80.jpg) 0 -15200px no-repeat; width: 80px; height: 80px }
.sp80_arfooo{ background: url(80.jpg) 0 -15280px no-repeat; width: 80px; height: 80px }
.sp80_vue{ background: url(80.jpg) 0 -15360px no-repeat; width: 80px; height: 80px }
.sp80_arastta{ background: url(80.jpg) 0 -15440px no-repeat; width: 80px; height: 80px }
.sp80_impleo{ background: url(80.jpg) 0 -15520px no-repeat; width: 80px; height: 80px }
.sp80_zurmo{ background: url(80.jpg) 0 -15600px no-repeat; width: 80px; height: 80px }
.sp80_bludit{ background: url(80.jpg) 0 -15680px no-repeat; width: 80px; height: 80px }
.sp80_ampache{ background: url(80.jpg) 0 -15760px no-repeat; width: 80px; height: 80px }
.sp80_wallabag{ background: url(80.jpg) 0 -15840px no-repeat; width: 80px; height: 80px }
.sp80_snipeit{ background: url(80.jpg) 0 -15920px no-repeat; width: 80px; height: 80px }
.sp80_kanboard{ background: url(80.jpg) 0 -16000px no-repeat; width: 80px; height: 80px }
.sp80_filerun{ background: url(80.jpg) 0 -16080px no-repeat; width: 80px; height: 80px }
.sp80_helpdeskz{ background: url(80.jpg) 0 -16160px no-repeat; width: 80px; height: 80px }
.sp80_omeka{ background: url(80.jpg) 0 -16240px no-repeat; width: 80px; height: 80px }
.sp80_kohana{ background: url(80.jpg) 0 -16320px no-repeat; width: 80px; height: 80px }
.sp80_weberp{ background: url(80.jpg) 0 -16400px no-repeat; width: 80px; height: 80px }
.sp80_leto{ background: url(80.jpg) 0 -16480px no-repeat; width: 80px; height: 80px }
.sp80_fcms{ background: url(80.jpg) 0 -16560px no-repeat; width: 80px; height: 80px }
.sp80_gedview{ background: url(80.jpg) 0 -16640px no-repeat; width: 80px; height: 80px }
.sp80_phproj{ background: url(80.jpg) 0 -16720px no-repeat; width: 80px; height: 80px }
.sp80_sitecake{ background: url(80.jpg) 0 -16800px no-repeat; width: 80px; height: 80px }
.sp80_phppoll{ background: url(80.jpg) 0 -16880px no-repeat; width: 80px; height: 80px }
.sp80_advpoll{ background: url(80.jpg) 0 -16960px no-repeat; width: 80px; height: 80px }
.sp80_alegro{ background: url(80.jpg) 0 -17040px no-repeat; width: 80px; height: 80px }
.sp80_iwp{ background: url(80.jpg) 0 -17120px no-repeat; width: 80px; height: 80px }
.sp80_fud{ background: url(80.jpg) 0 -17200px no-repeat; width: 80px; height: 80px }
.sp80_livesite{ background: url(80.jpg) 0 -17280px no-repeat; width: 80px; height: 80px }
.sp80_monsta{ background: url(80.jpg) 0 -17360px no-repeat; width: 80px; height: 80px }
.sp80_wikka{ background: url(80.jpg) 0 -17440px no-repeat; width: 80px; height: 80px }
.sp80_atutor{ background: url(80.jpg) 0 -17520px no-repeat; width: 80px; height: 80px }
.sp80_pimcore{ background: url(80.jpg) 0 -17600px no-repeat; width: 80px; height: 80px }
.sp80_firefly{ background: url(80.jpg) 0 -17680px no-repeat; width: 80px; height: 80px }
.sp80_uikit{ background: url(80.jpg) 0 -17760px no-repeat; width: 80px; height: 80px }
.sp80_shopware{ background: url(80.jpg) 0 -17840px no-repeat; width: 80px; height: 80px }
.sp80_churchcrm{ background: url(80.jpg) 0 -17920px no-repeat; width: 80px; height: 80px }
.sp80_taskfreak{ background: url(80.jpg) 0 -18000px no-repeat; width: 80px; height: 80px }
.sp80_goffice62{ background: url(80.jpg) 0 -18080px no-repeat; width: 80px; height: 80px }
.sp80_luxcal{ background: url(80.jpg) 0 -18160px no-repeat; width: 80px; height: 80px }
.sp80_owa{ background: url(80.jpg) 0 -18240px no-repeat; width: 80px; height: 80px }
.sp80_todoyu{ background: url(80.jpg) 0 -18320px no-repeat; width: 80px; height: 80px }
.sp80_mahara{ background: url(80.jpg) 0 -18400px no-repeat; width: 80px; height: 80px }
.sp80_openeshop{ background: url(80.jpg) 0 -18480px no-repeat; width: 80px; height: 80px }
.sp80_avactis{ background: url(80.jpg) 0 -18560px no-repeat; width: 80px; height: 80px }
.sp80_toaster{ background: url(80.jpg) 0 -18640px no-repeat; width: 80px; height: 80px }
.sp80_agora{ background: url(80.jpg) 0 -18720px no-repeat; width: 80px; height: 80px }
.sp80_pluxml{ background: url(80.jpg) 0 -18800px no-repeat; width: 80px; height: 80px }
.sp80_forma{ background: url(80.jpg) 0 -18880px no-repeat; width: 80px; height: 80px }
.sp80_smarty{ background: url(80.jpg) 0 -18960px no-repeat; width: 80px; height: 80px }
.sp80_igalerie{ background: url(80.jpg) 0 -19040px no-repeat; width: 80px; height: 80px }
.sp80_flat{ background: url(80.jpg) 0 -19120px no-repeat; width: 80px; height: 80px }
.sp80_odm{ background: url(80.jpg) 0 -19200px no-repeat; width: 80px; height: 80px }
.sp80_thelia{ background: url(80.jpg) 0 -19280px no-repeat; width: 80px; height: 80px }
.sp80_seed{ background: url(80.jpg) 0 -19360px no-repeat; width: 80px; height: 80px }
.sp80_shopsite{ background: url(80.jpg) 0 -19440px no-repeat; width: 80px; height: 80px }
.sp80_tine{ background: url(80.jpg) 0 -19520px no-repeat; width: 80px; height: 80px }
.sp80_bolt{ background: url(80.jpg) 0 -19600px no-repeat; width: 80px; height: 80px }
.sp80_jamroom{ background: url(80.jpg) 0 -19680px no-repeat; width: 80px; height: 80px }
.sp80_easyp{ background: url(80.jpg) 0 -19760px no-repeat; width: 80px; height: 80px }
.sp80_zeus{ background: url(80.jpg) 0 -19840px no-repeat; width: 80px; height: 80px }
.sp80_axis{ background: url(80.jpg) 0 -19920px no-repeat; width: 80px; height: 80px }
.sp80_maian{ background: url(80.jpg) 0 -20000px no-repeat; width: 80px; height: 80px }
.sp80_vxgb{ background: url(80.jpg) 0 -20080px no-repeat; width: 80px; height: 80px }
.sp80_fork{ background: url(80.jpg) 0 -20160px no-repeat; width: 80px; height: 80px }
.sp80_flyspray{ background: url(80.jpg) 0 -20240px no-repeat; width: 80px; height: 80px }
.sp80_pagekit{ background: url(80.jpg) 0 -20320px no-repeat; width: 80px; height: 80px }
.sp80_gibbon{ background: url(80.jpg) 0 -20400px no-repeat; width: 80px; height: 80px }
.sp80_osupport{ background: url(80.jpg) 0 -20480px no-repeat; width: 80px; height: 80px }
.sp80_pivotx{ background: url(80.jpg) 0 -20560px no-repeat; width: 80px; height: 80px }
.sp80_myfaq{ background: url(80.jpg) 0 -20640px no-repeat; width: 80px; height: 80px }
.sp80_fuel{ background: url(80.jpg) 0 -20720px no-repeat; width: 80px; height: 80px }
.sp80_ajaxchat{ background: url(80.jpg) 0 -20800px no-repeat; width: 80px; height: 80px }
.sp80_blab{ background: url(80.jpg) 0 -20880px no-repeat; width: 80px; height: 80px }
.sp80_minibb{ background: url(80.jpg) 0 -20960px no-repeat; width: 80px; height: 80px }
.sp80_phpdevshell{ background: url(80.jpg) 0 -21040px no-repeat; width: 80px; height: 80px }
.sp80_purifier{ background: url(80.jpg) 0 -21120px no-repeat; width: 80px; height: 80px }
.sp80_typo8{ background: url(80.jpg) 0 -21200px no-repeat; width: 80px; height: 80px }
.sp80_selfoss{ background: url(80.jpg) 0 -21280px no-repeat; width: 80px; height: 80px }
.sp80_carbon{ background: url(80.jpg) 0 -21360px no-repeat; width: 80px; height: 80px }
.sp80_cszcms{ background: url(80.jpg) 0 -21440px no-repeat; width: 80px; height: 80px }
.sp80_logaholic{ background: url(80.jpg) 0 -21520px no-repeat; width: 80px; height: 80px }
.sp80_dojo{ background: url(80.jpg) 0 -21600px no-repeat; width: 80px; height: 80px }
.sp80_gpeasy{ background: url(80.jpg) 0 -21680px no-repeat; width: 80px; height: 80px }
.sp80_layerbb{ background: url(80.jpg) 0 -21760px no-repeat; width: 80px; height: 80px }
.sp80_kirby{ background: url(80.jpg) 0 -21840px no-repeat; width: 80px; height: 80px }
.sp80_silex{ background: url(80.jpg) 0 -21920px no-repeat; width: 80px; height: 80px }
.sp80_tiki10{ background: url(80.jpg) 0 -22000px no-repeat; width: 80px; height: 80px }
.sp80_sqlite{ background: url(80.jpg) 0 -22080px no-repeat; width: 80px; height: 80px }
.sp80_uauctions{ background: url(80.jpg) 0 -22160px no-repeat; width: 80px; height: 80px }
.sp80_presta14{ background: url(80.jpg) 0 -22240px no-repeat; width: 80px; height: 80px }
.sp80_ricar{ background: url(80.jpg) 0 -22320px no-repeat; width: 80px; height: 80px }
.sp80_commentics{ background: url(80.jpg) 0 -22400px no-repeat; width: 80px; height: 80px }
.sp80_clientexec{ background: url(80.jpg) 0 -22480px no-repeat; width: 80px; height: 80px }
.sp80_scriptaculous{ background: url(80.jpg) 0 -22560px no-repeat; width: 80px; height: 80px }
.sp80_litforum{ background: url(80.jpg) 0 -22640px no-repeat; width: 80px; height: 80px }
.sp80_sentrifugo{ background: url(80.jpg) 0 -22720px no-repeat; width: 80px; height: 80px }
.sp80_goffice6{ background: url(80.jpg) 0 -22800px no-repeat; width: 80px; height: 80px }
.sp80_ilias{ background: url(80.jpg) 0 -22880px no-repeat; width: 80px; height: 80px }
.sp80_fiyo{ background: url(80.jpg) 0 -22960px no-repeat; width: 80px; height: 80px }
.sp80_domainmod{ background: url(80.jpg) 0 -23040px no-repeat; width: 80px; height: 80px }
.sp80_razor{ background: url(80.jpg) 0 -23120px no-repeat; width: 80px; height: 80px }
.sp80_userspice{ background: url(80.jpg) 0 -23200px no-repeat; width: 80px; height: 80px }
.sp80_logic{ background: url(80.jpg) 0 -23280px no-repeat; width: 80px; height: 80px }
.sp80_gnu{ background: url(80.jpg) 0 -23360px no-repeat; width: 80px; height: 80px }
.sp80_phpcol{ background: url(80.jpg) 0 -23440px no-repeat; width: 80px; height: 80px }
.sp80_cjdpoll{ background: url(80.jpg) 0 -23520px no-repeat; width: 80px; height: 80px }
.sp80_zenber{ background: url(80.jpg) 0 -23600px no-repeat; width: 80px; height: 80px }
.sp80_soplanning{ background: url(80.jpg) 0 -23680px no-repeat; width: 80px; height: 80px }
.sp80_ninja4{ background: url(80.jpg) 0 -23760px no-repeat; width: 80px; height: 80px }
.sp80_koken{ background: url(80.jpg) 0 -23840px no-repeat; width: 80px; height: 80px }
.sp80_wbce{ background: url(80.jpg) 0 -23920px no-repeat; width: 80px; height: 80px }
.sp80_wp50{ background: url(80.jpg) 0 -24000px no-repeat; width: 80px; height: 80px }
.sp80_oscmax{ background: url(80.jpg) 0 -24080px no-repeat; width: 80px; height: 80px }
.sp80_admidio{ background: url(80.jpg) 0 -24160px no-repeat; width: 80px; height: 80px }
.sp80_atlantis{ background: url(80.jpg) 0 -24240px no-repeat; width: 80px; height: 80px }
.sp80_pie{ background: url(80.jpg) 0 -24320px no-repeat; width: 80px; height: 80px }
.sp80_projeqtor{ background: url(80.jpg) 0 -24400px no-repeat; width: 80px; height: 80px }
.sp80_wp49{ background: url(80.jpg) 0 -24480px no-repeat; width: 80px; height: 80px }
.sp80_kimai{ background: url(80.jpg) 0 -24560px no-repeat; width: 80px; height: 80px }
.sp80_mt{ background: url(80.jpg) 0 -24640px no-repeat; width: 80px; height: 80px }
.sp80_symfony3{ background: url(80.jpg) 0 -24720px no-repeat; width: 80px; height: 80px }
.sp80_typo7{ background: url(80.jpg) 0 -24800px no-repeat; width: 80px; height: 80px }
.sp80_nuked{ background: url(80.jpg) 0 -24880px no-repeat; width: 80px; height: 80px }
.sp80_raphael{ background: url(80.jpg) 0 -24960px no-repeat; width: 80px; height: 80px }
.sp80_directus{ background: url(80.jpg) 0 -25040px no-repeat; width: 80px; height: 80px }
.sp80_zentao{ background: url(80.jpg) 0 -25120px no-repeat; width: 80px; height: 80px }
.sp80_nukeviet{ background: url(80.jpg) 0 -25200px no-repeat; width: 80px; height: 80px }
.sp80_dhtmlx{ background: url(80.jpg) 0 -25280px no-repeat; width: 80px; height: 80px }
.sp80_mootools{ background: url(80.jpg) 0 -25360px no-repeat; width: 80px; height: 80px }
.sp80_biblio{ background: url(80.jpg) 0 -25440px no-repeat; width: 80px; height: 80px }
.sp80_ocs{ background: url(80.jpg) 0 -25520px no-repeat; width: 80px; height: 80px }
.sp80_phplite{ background: url(80.jpg) 0 -25600px no-repeat; width: 80px; height: 80px }
.sp80_hubzilla{ background: url(80.jpg) 0 -25680px no-repeat; width: 80px; height: 80px }
.sp80_wp53{ background: url(80.jpg) 0 -25760px no-repeat; width: 80px; height: 80px }
.sp80_xcloner{ background: url(80.jpg) 0 -25840px no-repeat; width: 80px; height: 80px }
.sp80_croogo{ background: url(80.jpg) 0 -25920px no-repeat; width: 80px; height: 80px }
.sp80_kopage{ background: url(80.jpg) 0 -26000px no-repeat; width: 80px; height: 80px }
.sp80_modernizr{ background: url(80.jpg) 0 -26080px no-repeat; width: 80px; height: 80px }
.sp80_pluck{ background: url(80.jpg) 0 -26160px no-repeat; width: 80px; height: 80px }
.sp80_svnman{ background: url(80.jpg) 0 -26240px no-repeat; width: 80px; height: 80px }
.sp80_dada{ background: url(80.jpg) 0 -26320px no-repeat; width: 80px; height: 80px }
.sp80_wp51{ background: url(80.jpg) 0 -26400px no-repeat; width: 80px; height: 80px }
.sp80_xerte{ background: url(80.jpg) 0 -26480px no-repeat; width: 80px; height: 80px }
.sp80_plikli{ background: url(80.jpg) 0 -26560px no-repeat; width: 80px; height: 80px }
.sp80_openbiz{ background: url(80.jpg) 0 -26640px no-repeat; width: 80px; height: 80px }
.sp80_clicshop{ background: url(80.jpg) 0 -26720px no-repeat; width: 80px; height: 80px }
.sp80_scripty2{ background: url(80.jpg) 0 -26800px no-repeat; width: 80px; height: 80px }
.sp80_wp52{ background: url(80.jpg) 0 -26880px no-repeat; width: 80px; height: 80px }
.sp80_cotonti{ background: url(80.jpg) 0 -26960px no-repeat; width: 80px; height: 80px }
.sp80_classicpress{ background: url(80.jpg) 0 -27040px no-repeat; width: 80px; height: 80px }
.sp80_wp54{ background: url(80.jpg) 0 -27120px no-repeat; width: 80px; height: 80px }
.sp80_webasyst{ background: url(80.jpg) 0 -27200px no-repeat; width: 80px; height: 80px }
.sp80_freshrss{ background: url(80.jpg) 0 -27280px no-repeat; width: 80px; height: 80px }
.sp80_zenario{ background: url(80.jpg) 0 -27360px no-repeat; width: 80px; height: 80px }
.sp80_easyapmt{ background: url(80.jpg) 0 -27440px no-repeat; width: 80px; height: 80px }
.sp80_bagisto{ background: url(80.jpg) 0 -27520px no-repeat; width: 80px; height: 80px }
.sp80_phpjs{ background: url(80.jpg) 0 -27600px no-repeat; width: 80px; height: 80px }
.sp80_prado{ background: url(80.jpg) 0 -27680px no-repeat; width: 80px; height: 80px }
.sp80_hotaru{ background: url(80.jpg) 0 -27760px no-repeat; width: 80px; height: 80px }
.sp80_helpdezk{ background: url(80.jpg) 0 -27840px no-repeat; width: 80px; height: 80px }
.sp80_savsoft{ background: url(80.jpg) 0 -27920px no-repeat; width: 80px; height: 80px }
.sp80_conc{ background: url(80.jpg) 0 -28000px no-repeat; width: 80px; height: 80px }
.sp80_traq{ background: url(80.jpg) 0 -28080px no-repeat; width: 80px; height: 80px }
.sp80_lepton{ background: url(80.jpg) 0 -28160px no-repeat; width: 80px; height: 80px }
.sp80_hablator{ background: url(80.jpg) 0 -28240px no-repeat; width: 80px; height: 80px }
.sp80_tastyigniter{ background: url(80.jpg) 0 -28320px no-repeat; width: 80px; height: 80px }
.sp80_freescout{ background: url(80.jpg) 0 -28400px no-repeat; width: 80px; height: 80px }
.sp80_mongo{ background: url(80.jpg) 0 -28480px no-repeat; width: 80px; height: 80px }
.sp80_net2ftp{ background: url(80.jpg) 0 -28560px no-repeat; width: 80px; height: 80px }
.sp80_fusio{ background: url(80.jpg) 0 -28640px no-repeat; width: 80px; height: 80px }
.sp80_webcollab{ background: url(80.jpg) 0 -28720px no-repeat; width: 80px; height: 80px }
.sp80_backdrop{ background: url(80.jpg) 0 -28800px no-repeat; width: 80px; height: 80px }
.sp80_tiki15{ background: url(80.jpg) 0 -28880px no-repeat; width: 80px; height: 80px }
.sp80_magento17{ background: url(80.jpg) 0 -28960px no-repeat; width: 80px; height: 80px }
.sp80_anchor{ background: url(80.jpg) 0 -29040px no-repeat; width: 80px; height: 80px }
.sp80_documentor{ background: url(80.jpg) 0 -29120px no-repeat; width: 80px; height: 80px }
.sp80_uvdesk{ background: url(80.jpg) 0 -29200px no-repeat; width: 80px; height: 80px }
.sp80_beehive{ background: url(80.jpg) 0 -29280px no-repeat; width: 80px; height: 80px }
.sp80_moodle27{ background: url(80.jpg) 0 -29360px no-repeat; width: 80px; height: 80px }
.sp80_libre{ background: url(80.jpg) 0 -29440px no-repeat; width: 80px; height: 80px }
.sp80_sit{ background: url(80.jpg) 0 -29520px no-repeat; width: 80px; height: 80px }
.sp80_opensis{ background: url(80.jpg) 0 -29600px no-repeat; width: 80px; height: 80px }
.sp80_icehrm{ background: url(80.jpg) 0 -29680px no-repeat; width: 80px; height: 80px }
.sp80_eengine{ background: url(80.jpg) 0 -29760px no-repeat; width: 80px; height: 80px }
.sp80_gallery2{ background: url(80.jpg) 0 -29840px no-repeat; width: 80px; height: 80px }
.sp80_chive{ background: url(80.jpg) 0 -29920px no-repeat; width: 80px; height: 80px }
.sp80_unb{ background: url(80.jpg) 0 -30000px no-repeat; width: 80px; height: 80px }
.sp80_bugs{ background: url(80.jpg) 0 -30080px no-repeat; width: 80px; height: 80px }
.sp80_eventum{ background: url(80.jpg) 0 -30160px no-repeat; width: 80px; height: 80px }
.sp80_jenkins{ background: url(80.jpg) 0 -30240px no-repeat; width: 80px; height: 80px }
.sp80_magento18{ background: url(80.jpg) 0 -30320px no-repeat; width: 80px; height: 80px }
.sp80_lss{ background: url(80.jpg) 0 -30400px no-repeat; width: 80px; height: 80px }
.sp80_wp55{ background: url(80.jpg) 0 -30480px no-repeat; width: 80px; height: 80px }
.sp80_vty{ background: url(80.jpg) 0 -30560px no-repeat; width: 80px; height: 80px }
.sp80_peel{ background: url(80.jpg) 0 -30640px no-repeat; width: 80px; height: 80px }
.sp80_eccube{ background: url(80.jpg) 0 -30720px no-repeat; width: 80px; height: 80px }
.sp80_tangobb{ background: url(80.jpg) 0 -30800px no-repeat; width: 80px; height: 80px }
.sp80_sizzle{ background: url(80.jpg) 0 -30880px no-repeat; width: 80px; height: 80px }
.sp80_wp56{ background: url(80.jpg) 0 -30960px no-repeat; width: 80px; height: 80px }
.sp80_omekas{ background: url(80.jpg) 0 -31040px no-repeat; width: 80px; height: 80px }
.sp80_phpaddr{ background: url(80.jpg) 0 -31120px no-repeat; width: 80px; height: 80px }
.sp80_schlix{ background: url(80.jpg) 0 -31200px no-repeat; width: 80px; height: 80px }
.sp80_omp{ background: url(80.jpg) 0 -31280px no-repeat; width: 80px; height: 80px }
.sp80_attendize{ background: url(80.jpg) 0 -31360px no-repeat; width: 80px; height: 80px }
.sp80_elgg{ background: url(80.jpg) 0 -31440px no-repeat; width: 80px; height: 80px }
.sp80_postfix{ background: url(80.jpg) 0 -31520px no-repeat; width: 80px; height: 80px }
.sp80_handesk{ background: url(80.jpg) 0 -31600px no-repeat; width: 80px; height: 80px }
.sp80_cmsimple{ background: url(80.jpg) 0 -31680px no-repeat; width: 80px; height: 80px }
.sp80_wacart{ background: url(80.jpg) 0 -31760px no-repeat; width: 80px; height: 80px }
.sp80_wide{ background: url(80.jpg) 0 -31840px no-repeat; width: 80px; height: 80px }
.sp80_prototype{ background: url(80.jpg) 0 -31920px no-repeat; width: 80px; height: 80px }
.sp80_leafpub{ background: url(80.jpg) 0 -32000px no-repeat; width: 80px; height: 80px }
.sp80_morph{ background: url(80.jpg) 0 -32080px no-repeat; width: 80px; height: 80px }
.sp80_plandora{ background: url(80.jpg) 0 -32160px no-repeat; width: 80px; height: 80px }
.sp80_conc56{ background: url(80.jpg) 0 -32240px no-repeat; width: 80px; height: 80px }
.sp80_apprain{ background: url(80.jpg) 0 -32320px no-repeat; width: 80px; height: 80px }
.sp80_humogen{ background: url(80.jpg) 0 -32400px no-repeat; width: 80px; height: 80px }
.sp80_genix{ background: url(80.jpg) 0 -32480px no-repeat; width: 80px; height: 80px }
.sp80_xms{ background: url(80.jpg) 0 -32560px no-repeat; width: 80px; height: 80px }
.sp80_saurus{ background: url(80.jpg) 0 -32640px no-repeat; width: 80px; height: 80px }
.sp80_phplot{ background: url(80.jpg) 0 -32720px no-repeat; width: 80px; height: 80px }
.sp80_myt{ background: url(80.jpg) 0 -32800px no-repeat; width: 80px; height: 80px }
.sp80_miniflux{ background: url(80.jpg) 0 -32880px no-repeat; width: 80px; height: 80px }
.sp80_precurio{ background: url(80.jpg) 0 -32960px no-repeat; width: 80px; height: 80px }
.sp80_jorani{ background: url(80.jpg) 0 -33040px no-repeat; width: 80px; height: 80px }
.sp80_paintbrushjs{ background: url(80.jpg) 0 -33120px no-repeat; width: 80px; height: 80px }
.sp80_testlink{ background: url(80.jpg) 0 -33200px no-repeat; width: 80px; height: 80px }
.sp80_unmark{ background: url(80.jpg) 0 -33280px no-repeat; width: 80px; height: 80px }
.sp80_yui{ background: url(80.jpg) 0 -33360px no-repeat; width: 80px; height: 80px }
.sp80_moodle39{ background: url(80.jpg) 0 -33440px no-repeat; width: 80px; height: 80px }
.sp80_jqplot{ background: url(80.jpg) 0 -33520px no-repeat; width: 80px; height: 80px }
.sp80_dropzone{ background: url(80.jpg) 0 -33600px no-repeat; width: 80px; height: 80px }
.sp80_jforum{ background: url(80.jpg) 0 -33680px no-repeat; width: 80px; height: 80px }
.sp80_less{ background: url(80.jpg) 0 -33760px no-repeat; width: 80px; height: 80px }
.sp80_maiancart{ background: url(80.jpg) 0 -33840px no-repeat; width: 80px; height: 80px }
.sp80_clipper{ background: url(80.jpg) 0 -33920px no-repeat; width: 80px; height: 80px }
.sp80_elgg3{ background: url(80.jpg) 0 -34000px no-repeat; width: 80px; height: 80px }
.sp80_ely{ background: url(80.jpg) 0 -34080px no-repeat; width: 80px; height: 80px }
.sp80_meshcms{ background: url(80.jpg) 0 -34160px no-repeat; width: 80px; height: 80px }
.sp80_burden{ background: url(80.jpg) 0 -34240px no-repeat; width: 80px; height: 80px }
.sp80_supercali{ background: url(80.jpg) 0 -34320px no-repeat; width: 80px; height: 80px }
.sp80_readerself{ background: url(80.jpg) 0 -34400px no-repeat; width: 80px; height: 80px }
.sp80_jszip{ background: url(80.jpg) 0 -34480px no-repeat; width: 80px; height: 80px }
.sp80_mw28{ background: url(80.jpg) 0 -34560px no-repeat; width: 80px; height: 80px }
.sp80_framadate{ background: url(80.jpg) 0 -34640px no-repeat; width: 80px; height: 80px }
.sp80_flot{ background: url(80.jpg) 0 -34720px no-repeat; width: 80px; height: 80px }
.sp80_drupal89{ background: url(80.jpg) 0 -34800px no-repeat; width: 80px; height: 80px }
.sp80_wp57{ background: url(80.jpg) 0 -34880px no-repeat; width: 80px; height: 80px }
.sp80_wolf{ background: url(80.jpg) 0 -34960px no-repeat; width: 80px; height: 80px }
.sp80_ocart23{ background: url(80.jpg) 0 -35040px no-repeat; width: 80px; height: 80px }
.sp80_trac{ background: url(80.jpg) 0 -35120px no-repeat; width: 80px; height: 80px }
.sp80_mw35{ background: url(80.jpg) 0 -35200px no-repeat; width: 80px; height: 80px }
.sp80_whmcs81{ background: url(80.jpg) 0 -35280px no-repeat; width: 80px; height: 80px }
.sp80_moodle38{ background: url(80.jpg) 0 -35360px no-repeat; width: 80px; height: 80px }
.sp80_magento24{ background: url(80.jpg) 0 -35440px no-repeat; width: 80px; height: 80px }
.sp80_myadmin49{ background: url(80.jpg) 0 -35520px no-repeat; width: 80px; height: 80px }
.sp80_ops{ background: url(80.jpg) 0 -35600px no-repeat; width: 80px; height: 80px }
.sp80_ostic14{ background: url(80.jpg) 0 -35680px no-repeat; width: 80px; height: 80px }
.sp80_blesta4{ background: url(80.jpg) 0 -35760px no-repeat; width: 80px; height: 80px }
.sp80_sofawiki{ background: url(80.jpg) 0 -35840px no-repeat; width: 80px; height: 80px }
.sp80_vtiger72{ background: url(80.jpg) 0 -35920px no-repeat; width: 80px; height: 80px }
.sp80_pebble{ background: url(80.jpg) 0 -36000px no-repeat; width: 80px; height: 80px }
.sp80_flarum{ background: url(80.jpg) 0 -36080px no-repeat; width: 80px; height: 80px }
.sp80_roller{ background: url(80.jpg) 0 -36160px no-repeat; width: 80px; height: 80px }
.sp80_tiki22{ background: url(80.jpg) 0 -36240px no-repeat; width: 80px; height: 80px }
.sp80_zikula15{ background: url(80.jpg) 0 -36320px no-repeat; width: 80px; height: 80px }
.sp80_ostic2{ background: url(80.jpg) 0 -36400px no-repeat; width: 80px; height: 80px }
.sp80_moodle310{ background: url(80.jpg) 0 -36480px no-repeat; width: 80px; height: 80px }